1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Error Installing New SSL Certificate

Discussion in 'Plesk for Linux - 8.x and Older' started by AFTDESIGN, Oct 21, 2005.

  1. AFTDESIGN

    AFTDESIGN Guest

    0
     
    I have a dedicated server from 1and1 running FC2 and Plesk 7.5.4 and I cannot install a new ssl certificate I bought from GeoTrust.

    This is the error I get.

    http://aftdesign.net/sslerror.jpg


    I would really appreciate some help.


    Thanks.

    -Andrew
     
  2. AFTDESIGN

    AFTDESIGN Guest

    0
     
    Fixed it myself.

    This is what I had to do.


    chmod 755 /usr/local/psa/admin/conf


    Now it works perfectly.



    -Andrew
     
Loading...